Subject: bug#13832: Tests fail because make runs with more than one jobs

From: "Joshua C." <[email-masked]>
Date: Sun, 28 Apr 2013 09:39:51 +0200

2013/4/27 Stefano Lattarini <[email-masked]>:
>> Thanks for the promp solution! About the other part:
>> What works for me is adding 'LIBTOOL=@LIBTOOL@ --tag=CC', which I
>> found on the internet. Can you reproduce this at your side?
>>
> Actually, I cannot even reproduce the failure at my side.  Which version
> of Libtool are you using exactly?  Is that an upstream version, or has
> been patched by your distro?
>
> Regards,
>   Stefano

I'm using the latest git available (commit:
68920ef8353f71c2e6c5c6b57a26cf55c0cff318) - unpatched with gcc-4.7.3
on updated fedora17.

--
--joshua